uuid: 1f43fe37-6f26-44e4-a86c-897eb6fdb43e
langcode: fr
status: true
dependencies:
  module:
    - node
    - views_bulk_edit
_core:
  default_config_hash: 0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI
id: node_edit_action
label: 'Edit content'
type: node
plugin: 'entity:edit_action:node'
configuration: {  }
